﻿
/* TEMPLATE STYLES */

html { overflow-y: scroll; }

html.ie9 input[type=text] { filter: none; }

body { font-size: 100%; font-family: "Open Sans", Verdana, Helvetica, Sans-Serif; color: #525252 ; background-color: #FFFFFF; padding: 0; margin: 0; }
textarea { font-family: "Open Sans", Verdana, Helvetica, Sans-Serif; }

h1{font-size: 1.3em;}

h2 { font-size: 1.4em; font-weight: 600; }

A { color: #0063A7; text-decoration: none;}
a:hover {
    text-decoration: underline !important;
}
body .page-wrap { width: 980px; margin: 0px auto 0px auto; }
body .page-wrap .header { width: 905px; margin: 0px auto 0px auto; padding: 20px 0px 15px 10px; }
body .page-wrap .header .column-1 { float: left; }
body .page-wrap .header .column-2 { float: right; width: 70%; padding-right: 5px; }

.low-vision-controls {display: inline-block; }
.low-vision-controls span.increase-font { padding-left: .3em; cursor: pointer; }
.low-vision-controls span.decrease-font { padding-right: .3em; padding-left: 0.7em; cursor: pointer; }
.low-vision-controls span.toggle-contrast { padding-left: 25px; padding-right: 25px; cursor: pointer; }
.low-vision-controls span.label { font-size: 0.9em; }
.low-vision-controls span.font-sample { font-size: 155%; line-height: 1.0em; margin: 0px; padding: 0px; position: relative; top: -2px; font-weight: bold; }

.search-bar form input[type=text] { font-size: 90%; margin-right: 7px; width: 65%; height: auto; background-image: url(../Images/input-bg.gif); background-position: top left; background-repeat: repeat-x; border-top: 2px solid #B6B4B5; border-left: 2px solid #B6B4B5; border-bottom: 1px solid #D0CFCF; border-right: 2px solid #E8E7E7; padding: 2px; }
.search-bar { margin-top: 0px; display: inline-block; width: 40%; position: relative; top: -2px; text-align: right; white-space: nowrap; }
.search-bar form { width: auto; display: block; }
.search-bar form .search-button { color: #ffffff; padding: 2px 8px; background: #dadbdd; 
                                 background: #d0d1d3; /* Old browsers */
                                /* IE9 SVG, needs conditional override of 'filter' to 'none' */
                                background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QwZDFkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMyJSIgc3RvcC1jb2xvcj0iIzYxNjI2MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk1JSIgc3RvcC1jb2xvcj0iIzcyNzQ3NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
                                background: -moz-linear-gradient(top,  #d0d1d3 0%, #616263 32%, #727476 95%); /* FF3.6+ */
                                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0d1d3), color-stop(32%,#616263), color-stop(95%,#727476)); /* Chrome,Safari4+ */
                                background: -webkit-linear-gradient(top,  #d0d1d3 0%,#616263 32%,#727476 95%); /* Chrome10+,Safari5.1+ */
                                background: -o-linear-gradient(top,  #d0d1d3 0%,#616263 32%,#727476 95%); /* Opera 11.10+ */
                                background: -ms-linear-gradient(top,  #d0d1d3 0%,#616263 32%,#727476 95%); /* IE10+ */
                                background: linear-gradient(to bottom,  #d0d1d3 0%,#616263 32%,#727476 95%); /* W3C */
                                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0d1d3', endColorstr='#727476',GradientType=0 ); /* IE6-8 */

                                  -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; border-top: 1px solid #79797B; border-bottom: 1px solid #D5D6D7; border-left: 1px solid #A3A4A5; border-right: 1px solid #A3A4A5; font-size: 92%; font-weight: 500; }

.info-links { margin-top: 3px; text-align: right; font-size: 1.1em; }
.info-links, .info-links A { color: #0063A8; font-weight: 600; }


nav#main-menu { width: 915px; margin: 0px auto 0px auto; }

.social-links { display: block; position: fixed; top: 182px; left: 0px; z-index: 9999999; }
.social-links a { display: block; }

.social-link { position: relative; top: 3px; }

/* common styles */

a { color: #0063A8; border: none; }

img { border: none; }

hr { border: 1px hidden transparent; margin-bottom: 15px; }

hr.large { height: 11px; background-image: url(../Images/carousel-bottom-stripe.png); background-position: top left; background-repeat: repeat-x; margin: 0px; padding: 0px; width: 100%; }


hr.small { height: 2px; background-color: #E6E7E8; margin: 0px; padding: 0px; width: 100%; }

hr.medium { height: 8px; background-color: #E6E7E8; margin: 0px; padding: 0px; width: 100%; }

hr.large-solid { height: 11px; background-color: #E6E7E8; margin: 0px 0px 30px 0px; padding: 0px; width: 100%; }

.double-stripe { background-image: url("../Images/carousel-bottom-stripe.png"); background-position: left bottom; background-repeat: repeat-x; padding-bottom: 11px; }

.single-light-bottom { background-image: url("../Images/single-light.png"); background-position: left bottom; background-repeat: repeat-x; padding-bottom: 3px; }

.triple-stripe-bottom { background-image: url("../Images/triple-stripe.png"); background-position: left bottom; background-repeat: repeat-x; padding-bottom: 11px; }
.triple-stripe-top { background-image: url("../Images/triple-stripe.png"); background-position: left top; background-repeat: repeat-x; padding-top: 11px; }

a.learn-more { color: #525252 ; font-size: 100%; padding-left: 15px; font-weight: normal; text-decoration: none; }

a.read-more { color: #525252 ; font-size: 100%; text-decoration: none; font-weight: 600; }

/* end common styles*/

/*clearing*/
.clear { clear: both; }

.main-content { padding-top: 22px; padding-bottom: 15px; }

.footer { background-color: #F9FAFB; padding: 15px 00px 40px 40px;  margin-top: 10px; font-size: 0.8em;}

.footer .col { width: 300px; float: left;}

.footer a { color: black; font-weight: 600; padding-bottom: 0.5em; display: inline-block; }

/* Home Page Styles
    */
div.slide-show { position: relative; top: 0px; height: 348px; padding-bottom: 11px; overflow: hidden; }
div.slide-show div.slide-show-controls { height: 30px; width: auto; position: absolute; bottom: 15px; left: 55px; vertical-align: middle; background-color: #FFFFFF; z-index: 999; padding: 0px 8px 0px 8px; -webkit-box-shadow: 0px -3px 3px 0px rgba(50, 50, 50, 0.3); -moz-box-shadow: 0px -3px 3px 0px rgba(50, 50, 50, 0.3); box-shadow: 0px -3px 3px 0px rgba(50, 50, 50, 0.3); border-top-left-radius: 8px; border-top-right-radius: 8px; -webkit-border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px; -moz-border-top-left-radius: 8px; -moz-border-top-right-radius: 8px; }
div.slide-show div.slide-show-controls .carousel-slide-link { margin-right: 5px; cursor: pointer; position: relative; top: -3px;  }
div.slide-show div.slide-show-controls a.carousel-slide-link:focus { border: none;  }
div.slide-show div.slide-show-controls .carousel-slide-link img { border: none;  }
div.slide-show div.slide-show-controls .pause-link { position: relative; top: 4px; cursor: pointer; }
div.slide-show ul.carousel, div.slide-show ul.carousel li { position: absolute; top: 0px; left: 0px; width: 980px; height: 348px; margin: 0; /*opacity: 0.0; */ }
div.slide-show ul.carousel { list-style-type: none; list-style-image: none; height: 348px; }
div.slide-show ul.carousel li { list-style-position: outside; list-style-type: none; list-style-image: none; position: absolute; top: 0px; left: 0px; }
div.slide-show ul.carousel li.active { opacity: 1.0; }
div.slide-show ul.carousel li.inactive { opacity: 0.0; }

ul.carousel .content { width: 30%; height: 70%; padding-top: 65px; padding-left: 65px; }
ul.carousel .content h1 { font-size: 1.25em; font-weight: normal; margin-bottom: 0.50em; }
ul.carousel .content a.learn-more { font-weight: 600; font-size: 1.0em; color: #525252 ; text-decoration: none; }

div.slide-jaws { width: 980px; height: 348px; background-image: url(../Images/carousel_jaws.jpg); border: none; }
div.slide-ruby { width: 980px; height: 348px; background-image: url(../Images/carousel_ruby.jpg);  border: none;}
div.slide-topaz { width: 980px; height: 348px; background-image: url(../Images/carousel_topaz.jpg);  border: none;}

.sr-hidden { position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden; }

.content-columnsx3 { width: 920px; padding: 20px 0px 0px 55px; }
.content-columnsx3 a { text-decoration: none; }
.content-columnsx3 .col { float: left; width: 271px; margin-right: 0px; padding-bottom: 30px; }

.content-columnsx3 .home-spacer-1 { float: left; width: 28px; height: 134px; background-image: url(../Images/homepageButtonsFiller01.jpg); background-repeat: no-repeat; }
.content-columnsx3 .home-spacer-2 { float: left; width: 28px; height: 134px; background-image: url(../Images/homepageButtonsFiller02.jpg); background-repeat: no-repeat; }

.content-columnsx3 .col.wide { width: 281px; }
.content-columnsx3 .col.no-shadow { background-image: none; padding-bottom: 3px; padding-left: 0px; padding-right: 0px; margin-right: 0px; }
.content-columnsx3 .col.no-shadow.stories { padding-left: 35px; }
.content-columnsx3 .col.no-shadow.choose { padding-left: 65px; }
.content-columnsx3 div.col.last { margin-right: 0px; }
.content-columnsx3 .col h2.solution-heading { color: #525252 ; font-size: 120%; font-weight: 600; padding-left: 15px; margin: 0; line-height: 120%; }
.content-columnsx3 .col .title { color: #525252 ; font-size: 120%; font-weight: 600; padding-left: 15px; }
.content-columnsx3 .col .subtitle { color: #525252 ; font-size: 90%; margin-bottom: 5px;  padding-left: 0px; font-weight: normal; margin-top: 0px;  padding-left: 0px;}
.content-columnsx3 .col .learn-more { color: #525252 ; font-size: 100%; padding-left: 15px; font-weight: 600; }
.content-columnsx3 .col a { color: #525252 ; }
.content-columnsx3 a span.icon-title { font-weight: 600; font-size: 125%; position: relative; top: -0.64em; }
.content-columnsx3 .col a.icon-link { display: block; }

.spacer-1 { width: 271px; padding-right: 28px; background-image: url(../Images/homepageButtonsFiller01.jpg); background-position: right bottom; background-repeat: no-repeat; }
.spacer-2 { width: 271px; padding-right: 28px; background-image: url(../Images/homepageButtonsFiller02.jpg); background-position: right bottom; background-repeat: no-repeat;}

.register-news { padding-top: 9px; padding-bottom: 8px; margin-left: auto; margin-right: auto; display: inline-block; }
.register-news a { text-decoration: none; color: #525252 ; height: 100%; vertical-align: middle; }
.register-news .col { float: left; padding-right: 45px; padding-left: 0px; vertical-align: middle; }
.register-news .col.last { padding-right: 0px; }
.register-news .col .title { color: #525252 ; font-size: 150%; font-weight: 700; padding-left: 7px; padding-right: 8px; }
.register-news .col .free { color: #F18021; font-size: 150%; font-weight: 700; }
.register-news .col span.subtitle { font-weight: 600; font-size: 115%; position: relative; top: -0.18em; }

/* End Home Page Styles*/

/*highcontrast styles*/
body.high-contrast { background-color: #0000ff; color: #ffff00; }
body.high-contrast .product-page .features-wrap h2 { background-color: #000000; color: #ffff00; }
body.high-contrast .footer {background-color: #0000ff; color: #ffff00;}
body.high-contrast .footer a {background-color: #0000ff; color: #ffff00; text-decoration: underline;}
body.high-contrast h2 { color: #FFFF00; background-color: #0000ff; }
body.high-contrast .product-family-page .banner .description { background-color: #0000ff; color: #ffff00; }
body.high-contrast .banner { background-color: #0000ff; color: #ffff00; }

body.high-contrast .product-page h2.triple-stripe-top, body.high-contrast .product-page .related h2 { background-color: #000000; color: #ffff00; background-image: none;}

body.high-contrast p { color: #FFFF00; background-color: #0000ff; }

body.high-contrast a { color: #FFFF00; text-decoration: underline; }

body.high-contrast .form-page h1, body.high-contrast .content-page h1 {
    background-color: #000000;   
}

body.high-contrast .info-links  { color: #FFFF00; background-color: #0000ff; }

body.high-contrast ul.button-sidebar li.highlight a { color: #000; font-weight: bold; }

body.high-contrast 
.content-columnsx3 .col h2.solution-heading, body.high-contrast  .content-columnsx3 .col .subtitle  {
    background-color: #0000ff;
    color: #ffff00;
}

body.high-contrast .register-news .col .free, body.high-contrast 
.register-news .col .title, body.high-contrast .content-columnsx3 .col a span.icon-title  { background-color: #0000ff; color: #ffff00; }

body.high-contrast .top-level-product-page .product-row .product-col a h2, body.high-contrast .product-row .product-col h2 { background-color: #0000ff; color: #ffff00; }

body.high-contrast .top-level-product-page .product-row .product-col a h2, body.high-contrast .product-row .product-col h2 { background-color: #0000ff; color: #ffff00; }


body.high-contrast .product-page .related .related-text, body.high-contrast 
.product-page .related  { background-color: #0000ff; color: #ffff00;}

body.high-contrast .validation-summary-errors { font-weight: bold; background-color: #0000ff; color: #ffff00; }


body.high-contrast  .three-column .col .learn-more { background-color: #0000ff; color: #ffff00; }

body.high-contrast .form-page { background-color: #0000ff; color: #ffff00; }

body.high-contrast .form-page .required.legend, body.high-contrast .form-page .not-required span.note, body.high-contrast 
.kb-search fieldset legend, body.high-contrast .kb-search .search-result span.date, body.high-contrast .kb-search .search-result span  { background-color: #0000ff; color: #ffff00; }


body.high-contrast .webinar-list h3, body.high-contrast .event a.title { background-color: #0000ff; color: #ffff00; }

body.high-contrast .kb-search .search-results-col ol, body.high-contrast .kb-search .search-results-col ul { background-color: #0000ff; color: #ffff00; }


body.high-contrast a.link-button, body.high-contrast 
.webinar-list a.link-button  { text-decoration: none !important; }

body.high-contrast .form-page input[type="submit"], body.high-contrast ul.button-sidebar li.highlight, body.high-contrast a.link-button, body.high-contrast .search-bar form .search-button {
    background: none;
    background-color: #FFFFFF;
    color: #000000 !important;
}

body.high-contrast .product-list h2, body.high-contrast .webinar-detail h2 { background-image: none; }

body.high-contrast .kb-search ul.button-sidebar, body.high-contrast .content-page ul.button-sidebar { border: none; background: none; }


/*****************************************************************
Generic form styles
******************************************************************/
.validation-summary-errors { color: #1b7824; }

.form-page { color: #525252 ; font-size: 0.9em; }

.inner-page-wrap { padding-left: 35px; padding-right: 35px; }

.form-page input[type=submit], 
ul.button-sidebar li.highlight, a.link-button { background: #1d8fd0; 
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFkOGZkMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iIzdkYjdlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iIzNjOTJkMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzNjOTJkMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzAwNmZjMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDVmYjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); 
 background: -moz-linear-gradient(top, #0074D5 0%, #327AB0 30%, #327AB0 31%, #327AB0 32%, #006fc1 33%, #0065AD 70%,#005fb9 100%); 
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0074D5), color-stop(30%,#7db7e0), color-stop(31%,#3c92d0), color-stop(50%,#3c92d0), color-stop(51%,#006fc1), color-stop(70%,#0065AD),color-stop(100%,#005fb9)); 
 background: -webkit-linear-gradient(top, #0074D5 0%,#327AB0 30%,#327AB0 31%,#327AB0 32%,#006fc1 33%,#0065AD 70%#,005fb9 100%); 
 background: -o-linear-gradient(top, #0074D5 0%,#327AB0 30%,#327AB0 31%,#327AB0 32%,#006fc1 33%,#0065AD 70%,#005fb9 100%); 
 background: -ms-linear-gradient(top, #0074D5 0%,#327AB0 30%,#327AB0 31%,#327AB0 32%,#006fc1 33%,#0065AD 70%,#005fb9 100%); 
 background: linear-gradient(to bottom, #0074D5 0%,#327AB0 30%,#327AB0 31%,#327AB0 32%,#006fc1 33%,#0065AD 70%,#005fb9 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d8fd0', endColorstr='#005fb9',GradientType=0 ); 
 color: #ffffff !important; border: 1px solid #0E67BC; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; padding: 4px 10px 4px 10px; font-weight: 600; cursor: pointer; }
ul.button-sidebar li.highlight a { color: #FFF; }

.form-page fieldset { border: 1px hidden transparent; margin-bottom: 15px; }
.form-page fieldset legend { font-weight: 600; }
.form-page fieldset legend span.field-note { font-weight: normal; color: #1b7824; }
.form-page fieldset input, .form-page fieldset label { margin-bottom: 10px; border: 1px hidden transparent; }
.form-page fieldset input[type=checkbox], .form-page fieldset input[type=radio] { position: relative; top: 2px; }
.form-page fieldset label { font-size: 0.9em; }

.form-page h1, .content-page h1 { margin: 0px; padding: 10px 35px 10px 35px; background-color: #F5F7F7; font-size: 1.4em; font-weight: 500; margin-bottom: 20px; }

.form-page { padding-bottom: 30px; }

.form-page.base-form { }

.form-page .validation-summary-errors ul { margin-top: 0px; }

.form-page.base-form FORM { width: auto; display: inline-block; }

.form-page INPUT[type=text], .form-page SELECT, .form-page TEXTAREA { width: 250px; font-size: 1.0em; padding: 0.25em; }

.form-page.base-form INPUT[type=text].input-validation-error, .form-page.base-form SELECT.input-validation-error, .form-page.base-form TEXTAREA.input-validation-error { border: 1px solid #1b7824; }

.form-page.base-form fieldset.yes-no-radio { padding: 0; margin: 0px 0px 0.2em 0.0em; }
.form-page.base-form fieldset.yes-no-radio legend { display: block; line-height: 1.15em; padding-left: 0em; padding-right: 0.5em; padding-top: 0.15em; text-align: right; vertical-align: top; width: 200px; float: left; }

.form-page.base-form fieldset.yes-no-radio .rdo-wrapper { float: left; }

.form-page.base-form fieldset INPUT[type=checkbox] { margin-left: 1.5em; }


.form-page .button-bar { text-align: right; }

.dealer-form .button-bar INPUT { margin-right: 30px; }

.form-page .form-desc { font-weight: 600; padding-bottom: 10px; }

.form-page .required { font-weight: 700; }

.form-page .required.legend { font-weight: normal; color: #1b7824; padding-bottom: 15px; display: block; }



.form-page span.note { color: #1b7824; }

.form-page .not-required { font-weight: normal; }
.form-page .not-required span.note { white-space: nowrap; font-size: 0.8em; margin-top: -0.2em; }

.form-page .form-field { padding-bottom: 0.75em; vertical-align: top; }

.form-page .form-field label { width: 200px; display: inline-block; text-align: right; padding-right: 0.5em; vertical-align: top; line-height: 1.15em; padding-top: 0.15em; }

.form-page .form-field.label-top label{ display: block !important; width: 850px; text-align: left; padding-bottom: 0.2em;  }
.form-page .form-field.label-top { padding-left: 73px; }

.tech-support-form .bottom-section INPUT, .tech-support-form .bottom-section TEXTAREA { width: 375px; }
.tech-support-form TEXTAREA { height: 10em; }

.tech-support-form .button-bar { text-align: left; padding-left: 375px; }


/*****************************************************************
Help Me Choose Page Styles
******************************************************************/
div.location-grouping { padding: 20px 35px 10px 35px; background-image: url(../Images/search-item-seperator-inner.png); background-position: left top; background-repeat: repeat-x; }
div.location-grouping h2 { color: #0063A8; font-weight: 600; margin: 0px 0px 10px 0px; font-size: 1.30em; }
div.location-grouping .exact-matches { }
div.location-grouping .no-matches { margin-bottom: 25px; }
div.location-grouping .partial-matches h2, div.location-grouping .partial-matches h3 { font-weight: normal; font-style: italic; margin: 0px 0px 10px 0px; color: #000000; font-size: 1.0em; }
div.location-grouping .product-image, div.location-grouping .product-image img { width: 90px; }
div.location-grouping .product-image { float: left; margin-right: 25px; margin-bottom: 15px; width: 90px; }
div.location-grouping .product-text { float: left; width: 790px; }
div.location-grouping .product-text a { font-weight: 700; }
div.location-grouping .product-text p { margin-top: 0.25em; margin-bottom: 0.25em; }
div.location-grouping .product-text h3 { margin: 0px; font-weight: normal; font-size: 1.0em; text-transform: uppercase; }
div.help-me-choose-results .location-grouping:nth-of-type(1) { background-image: url(../Images/search-item-seperator.png); }

/*****************************************************************
Top Level Product Page Styles
******************************************************************/
.top-level-product-page .product-row { margin-left: 35px; width: 870px; padding-bottom: 11px; background-image: url("../Images/carousel-bottom-stripe.png"); background-position: left bottom; background-repeat: repeat-x; margin-bottom: 1.0em; }
.top-level-product-page .product-row.last { background-image: none; }
.top-level-product-page .product-row h1 { }
.top-level-product-page .product-row .product-col { float: left; width: 290px; }
.top-level-product-page .product-row .product-col .product-image { width: 290px; height: auto; }

.top-level-product-page .product-row .product-col .product-image img { width: 290px;}
.top-level-product-page .product-row .product-col a { color: #525252 ; text-decoration: none; }
.top-level-product-page .product-row .product-col a h2, .product-row .product-col h2 { color: #525252; font-weight: normal; margin: 5px 0px 0px 0px; font-size: 1.30em; line-height: 1.15em; padding-right: 30px;}
.product-row .product-col h2 .sub-heading { font-size: 63%; font-weight: 600; line-height: 1.0em;}
.top-level-product-page .product-row .product-col a h3, .product-row .product-col h3 { font-weight: normal; margin: 0px 0px 0px 0px; font-size: 0.80em; line-height: 1.1em; font-weight: 600; padding-right: 30px;}
.top-level-product-page .product-row .product-col p, .product-row .product-col p { font-size: 0.8em; padding-right: 30px; }

.product-page h2.triple-stripe-top:nth-of-type(1) { background-image: url(../images/product-feature-bar.png); padding-top: 35px; }
.product-page h2.triple-stripe-top { background-image: none;  padding-top:11px; background-color: #FFF; margin-bottom: 0px;  }
.product-page .testimonial { background-color: #FFFFFF; color: #006AB6; padding: 15px; font-size: 0.8em; width: 165px; display:inline-block; float: none; text-align: left;}
.product-page .testimonial .signature { padding-left: 30px; display: block; }
.product-page .testimonial .quote { font-style: italic; }

.product-description { float: left; display: block; }
.product-page .product-description { width: 590px; }
.product-page div.product-description p { font-size: 0.9em;}
.product-image { float: left; }

/*****************************************************************
/* Technical Support Search Page Styles
/*****************************************************************/
.kb-search .form-field label { font-weight: bold; text-align: right; width: 26%; }
.kb-search.advanced-search .form-field label { width: 310px; }
.kb-search fieldset legend { color: #6C6D70; font-size: 1.1em; padding-bottom: 0.2em; }
.suggestion {font-weight: normal; }
.suggestion span.label { color: #1b7824; font-weight: bold; }
.kb-search .keywords { width: 67% !important; }
.kb-search .form-field.styled-select select { width: 360px; padding: 7px 0px 5px 5px; display: inline-block; -webkit-appearance: none; -moz-appearance: none; text-indent: 1px; text-overflow: ''; appearance: none; color: white; font-size: 0.9em; font-weight: 600; background: transparent; border-radius: 5px; border: none; outline: none; }
.kb-search .form-field.styled-select select::-ms-expand { display: none; }
.kb-search .form-field.styled-select select option { background-color: #E7E7E8; color: #000000; line-height: 1.5em; }
.form-field.styled-select { width: 340px; overflow: hidden; border: 1px solid #ccc; background-image: url(../Images/fancyselect_bg.png); background-size: auto; background-repeat: no-repeat; border-radius: 5px; border: none; outline: none; display: block; }
.kb-search .form-field { margin-bottom: 10px; width: 100%; }
.kb-search #Keywords { width: 68%; border: 1px solid #B6B4B5; }
.kb-search .search-results-col .results-nav-links { display: block; }
.kb-search .search-results-col .results-nav-links a { font-weight: normal; }
.search-header { float: left; }
.search-header-side {margin-top: 13px; float: right; }
.kb-search .search-result span.display-url { color: #008000; }

.kb-detail .label { font-weight: bold; }
.kb-detail .info { padding-top: 15px; }

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select { padding-right: 18px; }
}

.kb-search hr { margin: 15px 0px 0px 0px; }
.kb-search .search-results-col { float: left; width: 70%; }
.kb-search .search-results-col a { text-decoration: none; font-weight: 700; }
.kb-search .search-results-col a h3 { text-decoration: none; font-weight: 700; font-size: 1.0em; margin: 0; }
.kb-search .search-result { margin-bottom: 15px; }
.kb-search .search-result span { color: #58585A; font-weight: normal; }
.kb-search .search-result span.date { color: #0063A7; font-weight: normal; }
.kb-search .search-results-col ol, .kb-search .search-results-col ul { color: #0063A7; font-weight: 600; list-style-position: outside; padding-left: 1.5em; }
.kb-search .search-results-col ol li, .kb-search .search-results-col ul li { font-weight: bold; }
.kb-search .search-results-col ul { list-style: none; padding-left: 0px;}
.kb-search ul.button-sidebar, .content-page ul.button-sidebar, ul.button-sidebar { background: #F3F3F4; }
.option-links { float: right; }
ul.button-sidebar { float: right; width: 20%; list-style: none; padding: 15px; }
ul.button-sidebar .side-item { margin: 0px auto 10px auto; padding: 5px; border-radius: 5px; border: 1px solid #D2D3D5; background-color: #FFFFFF; color: #525252 ; text-align: center;}
ul.button-sidebar .side-item A { color: #525252 ; text-decoration: none; text-align: center; }

/*****************************************************************
/* Product Family Page Styles
/*****************************************************************/
.banner { width: 900px; background-color: #f7f7f7; padding: 25px 30px 0px 50px; min-height: 290px; }
.banner.topaz-family { background-repeat: no-repeat; }
.banner.ruby-family {  background-repeat: no-repeat; }
.product-family-page { position: relative; }
.product-family-page .button-sidebar { min-width: 155px; float: right; }
.banner h1 { margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px; font-size: 1.75em; }
.banner p { margin: 0; width: 445px; font-size: .9em;}
.banner .description { float: left; width: 480px; }
.product-family-page ul.button-sidebar { margin: 0; padding: 0; min-width: 153px; text-align: center; background: none; }
.product-family-page .button-sidebar .highlight a { font-weight: 500; }
.product-family-page .product-row { width: 873px; margin: 0px auto 0px auto; }
.product-family-page .product-row .product-col { margin-top: 10px; }
.product-family-page .product-row .product-col { width: 297px; float: left; }
.product-family-page .product-row .product-col h3 { margin-bottom: 10px; }
.product-family-page .product-row .product-col p { margin-right: 10px;  }
.product-family-page .product-row { padding-bottom: 15px; }
.product-family-page a.learn-more { padding: 0; }
.product-family-page .product-image { font-size: 0; }
.product-family-page a.product-image { display: block; }
.product-family-page .banner .description { position: relative; }
.product-family-page .banner.ruby-family  img.feature { position: absolute; left: 450px; top: 0px; }
.product-family-page .banner  img.feature { position: absolute; left: 450px; top: 0px; }
.product-family-page .banner.topaz-family img.feature { position: absolute; left: 507px; top: 0px; }


/*****************************************************************
/* Product Page Styles
/*****************************************************************/
.product-page h2 { 
    height: 43px;
    background-color:#f7f7f7 ;
    padding-left: 30px;
    font-size: 1.35em;
    padding-top: 30px;
}

.product-page p {width: 590px; font-size: 1.1em;}
.product-page .features { float: left; width: 721px; }
.product-page .features-wrap .features { float: none; width: 721px; }
.features-wrap { width: 721px; float: left;  }
.product-details-section { padding-top: 25px; background-image: url("../Images/triple-stripe.png"); background-position: left top; background-repeat: repeat-x; padding-top: 11px; margin-top: 25px; }
.product-page .features-wrap .advanced.features { border: none; width: 721px;  float: none;}
.product-page .features-wrap h2 { background-color: #FFFFFF; margin-top: 0px; padding-top: 15px; }

.product-details-section .side-bar { margin-top: 55px; }
.product-details-section .testimonial { margin-top: 35px; }

.product-page .advanced.features { border: none; width: 721px;  float: left;}
.product-page .advanced.features p { font-size: 1.0em; width: 100%; }
.product-page div.side-bar { width: 255px; float: left; text-align: right;}
.product-page ul.button-sidebar { float: none; min-width: 165px; padding: 15px; text-align: center; margin: 0; display: inline-block;}
.product-page ul.button-sidebar li,.product-page ul.button-sidebar li.highlight { min-width: 155px; padding: 5px; display: inline-block; }

.product-page .related { width: 690px; padding-top: 10px;  padding-left: 25px;}
.product-page .related a { font-weight: 700; }
.product-page .related .related-product { padding-bottom: 15px; padding-left: 30px;  padding-right: 15px;}
.product-page .related h2 { background-color: #F6F7F8; color: #0063A8; font-weight: 700; padding: 10px 0px 0px 30px; }
.product-page .related .related-text { font-size: 0.9em;  padding-left: 115px; font-weight: normal;  }
.product-page .related .prod-layer { width: 1px; height: 1px; overflow:visible; position: relative; top: -4px;}
.product-page .related .ruby-layer { width: 108px; height: 69px;   }
.product-page .product-intro-heading { padding: 0; margin: 0; background: none; font-size: 1.2em; line-height:1.2em; height: auto; font-weight: 700; }
.product-page .tag-line { font-weight: 600; }
.product-page .advanced.features p.legal { font-size: 0.7em; }

/*****************************************************************
/* Training Page Styles
/*****************************************************************/
.three-column .col {float: left; width: 275px; padding-right: 25px; }
.three-column .col h2 { font-size: 1.3em; }
.three-column .col p { margin-top: 0px; }
.three-column .col .learn-more { padding-left: 0; margin-left: 0; color: #0063a8; }
.three-column .col a h3 { font-weight: 700; color: #0063A8; font-size: 1.0em; margin-top: 0px; margin-bottom: 0px; }
.product-list, .webinar-detail { width: 730px; float: left;}
.event a.title h3 { color: #0063A8; font-weight: 700; display: inline-block; font-size: 1.0em; margin-top: 0px; margin-bottom: 0px;}
.product-list h2 {padding-left: 35px; font-size: 1.3em; padding-bottom: 11px; background-image: url(../Images/carousel-bottom-stripe.png); background-position: bottom left; background-repeat: repeat-x; }
.webinar-detail h2 { font-size: 1.3em; margin-bottom: 0px; }
.webinar-detail .header-wrap { padding-left: 35px; padding-bottom: 11px; margin-bottom: 10px; background-image: url(../Images/carousel-bottom-stripe.png); background-position: bottom left; background-repeat: repeat-x; }
.archive-list { padding: 0px 35px 0px 35px; }
.archive-date { padding-bottom: 3px; display: block; }
/*.webinar-list h3 { color: #58585A; font-weight: 700; margin-bottom: 0; } */
.webinar-list a { display: block; }
.webinar-detail .webinar-list a { display: inline-block; }
.webinar-detail a.learn-more { padding: 0; }
.webinar-list p { margin: 0px; padding: 0px; display: block;}
.webinar-list .event { padding-bottom: 15px; }
.webinar-list a.link-button { margin-top: 10px; display: inline-block}
.event.visible { display: block; }
.event.hidden { display: none; }
.webinar-detail .webinar-list span { font-weight: 600; }
.webinar-detail h4 { margin: 0.1em; margin-left: 0px; font-size: 1.1em; font-weight: 700; }
.webinar-detail ul { margin-left: 0.1em; padding-left: 2.5em; margin-top: 0.25em; }
.training .webinar-list { margin-left: 35px; }
.training.detail .webinar-list { margin-left: 0px; }
.link-date { font-weight: normal; color: #525252; }

.grey-button {
    padding: 5px;
    font-weight: 600;
    background: #dadbdd; 
    color: white;
    display: inline-block;
                                 background: #d0d1d3; /* Old browsers */
                                /* IE9 SVG, needs conditional override of 'filter' to 'none' */
                                background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QwZDFkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMyJSIgc3RvcC1jb2xvcj0iIzYxNjI2MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk1JSIgc3RvcC1jb2xvcj0iIzcyNzQ3NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
                                background: -moz-linear-gradient(top,  #d0d1d3 0%, #616263 32%, #727476 95%); /* FF3.6+ */
                                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0d1d3), color-stop(32%,#616263), color-stop(95%,#727476)); /* Chrome,Safari4+ */
                                background: -webkit-linear-gradient(top,  #d0d1d3 0%,#616263 32%,#727476 95%); /* Chrome10+,Safari5.1+ */
                                background: -o-linear-gradient(top,  #d0d1d3 0%,#616263 32%,#727476 95%); /* Opera 11.10+ */
                                background: -ms-linear-gradient(top,  #d0d1d3 0%,#616263 32%,#727476 95%); /* IE10+ */
                                background: linear-gradient(to bottom,  #d0d1d3 0%,#616263 32%,#727476 95%); /* W3C */
                                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0d1d3', endColorstr='#727476',GradientType=0 ); /* IE6-8 */

                                  -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; border-top: 1px solid #79797B; border-bottom: 1px solid #D5D6D7; border-left: 1px solid #A3A4A5; border-right: 1px solid #A3A4A5;
}


span.hlbl {
    height: 1px;
    left: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    position: absolute;
    top: -5000px;
    width: 1px;}


/*****************************************************************
/* Media Center Styles
/*****************************************************************/
.image-row { clear: both; font-size: 0.85em; }

.image-row .col { 
    float: left;
    padding-right: 30px;
    width: 270px;
}

.image-row h3 { color: #000000;
    font-size: 1.0em;
    font-weight: 700;
    line-height: 1.0em; }

.media-center h2 {
    color: #525252;
    font-size: 1.4em;
    font-weight: normal;
    line-height: 1.45em;  
    background-image: url("../Images/single-light.png"); background-position: left bottom; background-repeat: repeat-x; padding-bottom: 3px; 
    padding-top: 15px;
}

.main-col { float: left; width: 70%; }

.success-stories h3 { font-size: 1.0em; font-weight: bold; font-style: italic; }

/*****************************************************************
/* Vision Loss Page Styles
/*****************************************************************/
.glossary a.section-link { color: #525252; }

/*****************************************************************
/* Events Page Styles
/*****************************************************************/
.events-page h3 { margin: 0px; }
.content-page.dealers h2 { padding-top: 15px; padding-bottom: 0px; margin-bottom: 0px; }
.content-page.dealers p strong { padding-top: 15px; display: inline-block;}
.content-page.dealers p { margin-top: 0.1em; margin-bottom: 0.1em; }
span.event-contact:first-letter { text-transform: capitalize; }

.product-experience .button-bar { width: 469px; }




table {
  max-width: 100%;
  background-color: transparent;
}

th {
  text-align: left;
}

.table {
  width: 100%;
  margin-bottom: 20px;
}

.table thead > tr > th,
.table tbody > tr > th,
.table tfoot > tr > th,
.table thead > tr > td,
.table tbody > tr > td,
.table tfoot > tr > td {
  padding: 8px;
  line-height: 1.428571429;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}

.table thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #dddddd;
}

.table caption + thead tr:first-child th,
.table colgroup + thead tr:first-child th,
.table thead:first-child tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child td {
  border-top: 0;
}

.table tbody + tbody {
  border-top: 2px solid #dddddd;
}

.table .table {
  background-color: #ffffff;
}

.table-condensed thead > tr > th,
.table-condensed tbody > tr > th,
.table-condensed tfoot > tr > th,
.table-condensed thead > tr > td,
.table-condensed tbody > tr > td,
.table-condensed tfoot > tr > td {
  padding: 5px;
}

.table-bordered {
  border: 1px solid #dddddd;
}

.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: 1px solid #dddddd;
}

.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
  border-bottom-width: 2px;
}

.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}

.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
  background-color: #f5f5f5;
}

table col[class*="col-"] {
  display: table-column;
  float: none;
}

table td[class*="col-"],
table th[class*="col-"] {
  display: table-cell;
  float: none;
}

.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th {
  background-color: #f5f5f5;
}

.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td {
  background-color: #d0e9c6;
  border-color: #c9e2b3;
}

.table > thead > tr > td.danger,
.table > tbody > tr > td.danger,
.table > tfoot > tr > td.danger,
.table > thead > tr > th.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > tbody > tr.danger > td,
.table > tfoot > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr.danger > th,
.table > tfoot > tr.danger > th {
  background-color: #f2dede;
  border-color: #eed3d7;
}

.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td {
  background-color: #ebcccc;
  border-color: #e6c1c7;
}

.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th {
  background-color: #fcf8e3;
  border-color: #fbeed5;
}

.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td {
  background-color: #faf2cc;
  border-color: #f8e5be;
}

@media (max-width: 768px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-x: scroll;
    overflow-y: hidden;
    border: 1px solid #dddddd;
  }
  .table-responsive > .table {
    margin-bottom: 0;
    background-color: #fff;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > thead > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > thead > tr:last-child > td,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
}


